<?xml version="1.0" encoding="UTF-8"?>
<compiereTrl language="es_ES" table="C_CURRENCY" version="2.40">
  <row id="100" trl="Y">
    <value column="Description" original="US Dollar">Dólar EEUU</value>
    <value column="CurSymbol" original="$">$</value>
  </row>
  <row id="102" trl="Y">
    <value column="Description" original="Euro">Euro</value>
    <value column="CurSymbol" original="E">E</value>
  </row>
  <row id="103" trl="Y">
    <value column="Description" original="Deutsche Mark">Marco Alemán</value>
    <value column="CurSymbol" original="DM">DM</value>
  </row>
  <row id="104" trl="Y">
    <value column="Description" original="Austrian Schilling">Chelín Austriaco</value>
    <value column="CurSymbol" original="Sch">Sch</value>
  </row>
  <row id="105" trl="Y">
    <value column="Description" original="Belgian Franc">Franco Belga</value>
    <value column="CurSymbol" original="BFr">BFr</value>
  </row>
  <row id="106" trl="Y">
    <value column="Description" original="Finish Mark">Marco Finlandés</value>
    <value column="CurSymbol" original="FM">FM</value>
  </row>
  <row id="107" trl="Y">
    <value column="Description" original="Irish Pound">Libra Irlandesa</value>
    <value column="CurSymbol" original="I£">I£</value>
  </row>
  <row id="108" trl="Y">
    <value column="Description" original="Italian Lira">Lira Italiana</value>
    <value column="CurSymbol" original="L">L</value>
  </row>
  <row id="109" trl="Y">
    <value column="Description" original="Dutch Guilder">Florín Neerlandés</value>
    <value column="CurSymbol" original="Fl">Fl</value>
  </row>
  <row id="110" trl="Y">
    <value column="Description" original="Portugese Escudo">Escudo Portugués</value>
    <value column="CurSymbol" original="Es">Es</value>
  </row>
  <row id="111" trl="Y">
    <value column="Description" original="Spannish Peseto">Peseta Española</value>
    <value column="CurSymbol" original="Pts">Pts</value>
  </row>
  <row id="112" trl="Y">
    <value column="Description" original="French Franc">Franco Francés</value>
    <value column="CurSymbol" original="Fr">Fr</value>
  </row>
  <row id="113" trl="Y">
    <value column="Description" original="Japanese Yen">Yen Japonés</value>
    <value column="CurSymbol" original="¥">¥</value>
  </row>
  <row id="114" trl="Y">
    <value column="Description" original="British Pound">Libra Esterlina</value>
    <value column="CurSymbol" original="£">£</value>
  </row>
  <row id="115" trl="Y">
    <value column="Description" original="Swiss Franc">Franco Suizo</value>
    <value column="CurSymbol" original="SFr">SFr</value>
  </row>
  <row id="116" trl="Y">
    <value column="Description" original="Canadian Dollar">Dólar Canadiense</value>
    <value column="CurSymbol" original="C$">C$</value>
  </row>
  <row id="118" trl="Y">
    <value column="Description" original="Argentine Peso">Peso Argentino</value>
    <value column="CurSymbol" original="$">$</value>
  </row>
  <row id="120" trl="Y">
    <value column="Description" original="Australian Dollar">Dólar Australiano</value>
    <value column="CurSymbol" original="$">$</value>
  </row>
  <row id="121" trl="Y">
    <value column="Description" original="New Zealand Dollar">Dólar Neozelandés</value>
    <value column="CurSymbol" original="$">$</value>
  </row>
  <row id="127" trl="Y">
    <value column="Description" original="Liberian Dollar">Dólar Liberiano</value>
    <value column="CurSymbol" original="$">$</value>
  </row>
  <row id="130" trl="Y">
    <value column="Description" original="Mexican Peso">Peso Mexicano</value>
    <value column="CurSymbol" original="$">$</value>
  </row>
  <row id="142" trl="Y">
    <value column="Description" original="Peso Uruguayo">Peso Uruguayo</value>
    <value column="CurSymbol" original="$U">$U</value>
  </row>
  <row id="143" trl="Y">
    <value column="Description" original="Armenian Dram">Dram Armenio</value>
    <value column="CurSymbol" original=""></value>
  </row>
  <row id="144" trl="Y">
    <value column="Description" original="Kwanza">Kwanza Angolano</value>
    <value column="CurSymbol" original=""></value>
  </row>
  <row id="145" trl="Y">
    <value column="Description" original="Azerbaijanian Manat">Manat Azerí</value>
    <value column="CurSymbol" original=""></value>
  </row>
  <row id="146" trl="Y">
    <value column="Description" original="Boliviano">Boliviano</value>
    <value column="CurSymbol" original=""></value>
  </row>
  <row id="147" trl="Y">
    <value column="Description" original="Franc Congolais">Franco Congoleño</value>
    <value column="CurSymbol" original=""></value>
  </row>
  <row id="148" trl="Y">
    <value column="Description" original="Czech Koruna">Corona Checa</value>
    <value column="CurSymbol" original=""></value>
  </row>
  <row id="149" trl="Y">
    <value column="Description" original="Lari">Lari Georgiano</value>
    <value column="CurSymbol" original=""></value>
  </row>
  <row id="150" trl="Y">
    <value column="Description" original="Iranian Rial">Rial Iraní</value>
    <value column="CurSymbol" original=""></value>
  </row>
  <row id="151" trl="Y">
    <value column="Description" original="Lithuanian Litus">Litas Lituana</value>
    <value column="CurSymbol" original=""></value>
  </row>
  <row id="152" trl="Y">
    <value column="Description" original="Moldovan Leu">Leu Moldavo</value>
    <value column="CurSymbol" original=""></value>
  </row>
  <row id="153" trl="Y">
    <value column="Description" original="Philippine Peso">Peso Filipino</value>
    <value column="CurSymbol" original=""></value>
  </row>
  <row id="154" trl="Y">
    <value column="Description" original="Zloty">Zloty Polaco</value>
    <value column="CurSymbol" original=""></value>
  </row>
  <row id="155" trl="Y">
    <value column="Description" original="Russian Ruble">Rublo Ruso</value>
    <value column="CurSymbol" original=""></value>
  </row>
  <row id="156" trl="Y">
    <value column="Description" original="Sudanese Dinar">Dinar Sudanés</value>
    <value column="CurSymbol" original=""></value>
  </row>
  <row id="157" trl="Y">
    <value column="Description" original="Somoni">Somoni Tayiko</value>
    <value column="CurSymbol" original=""></value>
  </row>
  <row id="158" trl="Y">
    <value column="Description" original="Manat">Manat Azerí</value>
    <value column="CurSymbol" original=""></value>
  </row>
  <row id="159" trl="Y">
    <value column="Description" original="Timor Escudo">Escudo de Timor</value>
    <value column="CurSymbol" original=""></value>
  </row>
  <row id="160" trl="Y">
    <value column="Description" original="Hryvnia">Grivnia Ucraniana</value>
    <value column="CurSymbol" original=""></value>
  </row>
  <row id="161" trl="Y">
    <value column="Description" original="Uzbekistan Sum">Som Uzbeko</value>
    <value column="CurSymbol" original=""></value>
  </row>
  <row id="163" trl="Y">
    <value column="Description" original="Cyprus Pound">Libra Chipriota</value>
    <value column="CurSymbol" original="£C">£C</value>
  </row>
  <row id="164" trl="Y">
    <value column="Description" original="Egyptian Pound">Libra Egipcia</value>
    <value column="CurSymbol" original="£E">£E</value>
  </row>
  <row id="165" trl="Y">
    <value column="Description" original="Falkland Islands Pound">Libra Malvinense</value>
    <value column="CurSymbol" original="£F">£F</value>
  </row>
  <row id="166" trl="Y">
    <value column="Description" original="Gibraltar Pound">Libra Gibraltareña</value>
    <value column="CurSymbol" original="£G">£G</value>
  </row>
  <row id="167" trl="Y">
    <value column="Description" original="Saint Helena Pound">Libra de Santa Helena</value>
    <value column="CurSymbol" original="£S">£S</value>
  </row>
  <row id="168" trl="Y">
    <value column="Description" original="Syrian Pound">Libra Siria</value>
    <value column="CurSymbol" original="£S">£S</value>
  </row>
  <row id="170" trl="Y">
    <value column="Description" original="Cedi">Cedi Ghanés</value>
    <value column="CurSymbol" original="¢">¢</value>
  </row>
  <row id="171" trl="Y">
    <value column="Description" original="El Salvador Colon">Colón Salvadoreño</value>
    <value column="CurSymbol" original="¢">¢</value>
  </row>
  <row id="195" trl="Y">
    <value column="Description" original="Afghani">Afgani Afgano</value>
    <value column="CurSymbol" original="Af">Af</value>
  </row>
  <row id="196" trl="Y">
    <value column="Description" original="Aruban Guilder">Florín Arubeño</value>
    <value column="CurSymbol" original="Af.">Af.</value>
  </row>
  <row id="197" trl="Y">
    <value column="Description" original="Balboa">Balboa Panameño</value>
    <value column="CurSymbol" original="B">B</value>
  </row>
  <row id="198" trl="Y">
    <value column="Description" original="Brunei Dollar">Dólar de Brunéi</value>
    <value column="CurSymbol" original="B$">B$</value>
  </row>
  <row id="199" trl="Y">
    <value column="Description" original="Bahamian Dollar">Dólar Bahameño</value>
    <value column="CurSymbol" original="B$">B$</value>
  </row>
  <row id="200" trl="Y">
    <value column="Description" original="Bahraini Dinar">Dinar de Bahrein</value>
    <value column="CurSymbol" original="BD">BD</value>
  </row>
  <row id="201" trl="Y">
    <value column="Description" original="Bermudian Dollar">Dólar Bermudeño</value>
    <value column="CurSymbol" original="Bd$">Bd$</value>
  </row>
  <row id="202" trl="Y">
    <value column="Description" original="Barbados Dollar">Dólar de Barbados</value>
    <value column="CurSymbol" original="Bds$">Bds$</value>
  </row>
  <row id="203" trl="Y">
    <value column="Description" original="Belarussian Ruble">Rublo Bielorruso</value>
    <value column="CurSymbol" original="BR">BR</value>
  </row>
  <row id="204" trl="Y">
    <value column="Description" original="Ethiopian Birr">Birr Etíope</value>
    <value column="CurSymbol" original="Br">Br</value>
  </row>
  <row id="205" trl="Y">
    <value column="Description" original="Bolivar">Bolívar Venezolano</value>
    <value column="CurSymbol" original="Bs">Bs</value>
  </row>
  <row id="206" trl="Y">
    <value column="Description" original="Baht">Baht Tailandés</value>
    <value column="CurSymbol" original="Bt">Bt</value>
  </row>
  <row id="207" trl="Y">
    <value column="Description" original="Belize Dollar">Dólar Beliceño</value>
    <value column="CurSymbol" original="BZ$">BZ$</value>
  </row>
  <row id="209" trl="Y">
    <value column="Description" original="Cordoba Oro">Córdoba Nicaragüense</value>
    <value column="CurSymbol" original="C$">C$</value>
  </row>
  <row id="210" trl="Y">
    <value column="Description" original="Cape Verde Escudo">Escudo Caboverdiano</value>
    <value column="CurSymbol" original="C.V.Esc.">C.V.Esc.</value>
  </row>
  <row id="211" trl="Y">
    <value column="Description" original="Comoro Franc">Franco Comorano</value>
    <value column="CurSymbol" original="CF">CF</value>
  </row>
  <row id="212" trl="Y">
    <value column="Description" original="CFA Franc BCEAO">Franco CFA de África Occidental</value>
    <value column="CurSymbol" original="CFAF">CFAF</value>
  </row>
  <row id="214" trl="Y">
    <value column="Description" original="CFA Franc BEAC">Franco CFA de África Central</value>
    <value column="CurSymbol" original="CFAF">CFAF</value>
  </row>
  <row id="225" trl="Y">
    <value column="Description" original="CFP Franc">Franco CFP</value>
    <value column="CurSymbol" original="CFPF">CFPF</value>
  </row>
  <row id="228" trl="Y">
    <value column="Description" original="Chilean Peso">Peso Chileno</value>
    <value column="CurSymbol" original="Ch$">Ch$</value>
  </row>
  <row id="229" trl="Y">
    <value column="Description" original="Cayman Islands Dollar">Dólar de las Islas Caimán</value>
    <value column="CurSymbol" original="CI$">CI$</value>
  </row>
  <row id="230" trl="Y">
    <value column="Description" original="Colombian Peso">Peso Colombiano</value>
    <value column="CurSymbol" original="Col$">Col$</value>
  </row>
  <row id="231" trl="Y">
    <value column="Description" original="Riel">Riel Camboyano</value>
    <value column="CurSymbol" original="CR">CR</value>
  </row>
  <row id="232" trl="Y">
    <value column="Description" original="Cuban Peso">Peso Cubano</value>
    <value column="CurSymbol" original="Cu$">Cu$</value>
  </row>
  <row id="233" trl="Y">
    <value column="Description" original="Dalasi">Dalasi Gambiano</value>
    <value column="CurSymbol" original="D">D</value>
  </row>
  <row id="234" trl="Y">
    <value column="Description" original="Dong">Dong Vietnamita</value>
    <value column="CurSymbol" original="D">D</value>
  </row>
  <row id="235" trl="Y">
    <value column="Description" original="Algerian Dinar">Dinar Argelino</value>
    <value column="CurSymbol" original="DA">DA</value>
  </row>
  <row id="236" trl="Y">
    <value column="Description" original="Dobra">Dobra de Santo Tomé y Príncipe</value>
    <value column="CurSymbol" original="Db">Db</value>
  </row>
  <row id="237" trl="Y">
    <value column="Description" original="Djibouti Franc">Franco de Yibuti</value>
    <value column="CurSymbol" original="DF">DF</value>
  </row>
  <row id="238" trl="Y">
    <value column="Description" original="UAE Dirham">Dirham de los Emiratos Árabes Unidos</value>
    <value column="CurSymbol" original="Dh">Dh</value>
  </row>
  <row id="239" trl="Y">
    <value column="Description" original="Moroccan Dirham">Dirham Marroquí</value>
    <value column="CurSymbol" original="DH">DH</value>
  </row>
  <row id="240" trl="Y">
    <value column="Description" original="Yugoslavian Dinar">Dinar Yugoslavo</value>
    <value column="CurSymbol" original="Din">Din</value>
  </row>
  <row id="241" trl="Y">
    <value column="Description" original="Danish Krone">Corona Danesa</value>
    <value column="CurSymbol" original="Dkr">Dkr</value>
  </row>
  <row id="244" trl="Y">
    <value column="Description" original="East Caribbean Dollar">Dólar del Caribe Oriental</value>
    <value column="CurSymbol" original="EC$">EC$</value>
  </row>
  <row id="252" trl="Y">
    <value column="Description" original="Fiji Dollar">Dólar Fiyiano</value>
    <value column="CurSymbol" original="F$">F$</value>
  </row>
  <row id="253" trl="Y">
    <value column="Description" original="Burundi Franc">Franco de Burundi</value>
    <value column="CurSymbol" original="FBu">FBu</value>
  </row>
  <row id="254" trl="Y">
    <value column="Description" original="Malagasy Franc">Franco Malgache</value>
    <value column="CurSymbol" original="FMG">FMG</value>
  </row>
  <row id="255" trl="Y">
    <value column="Description" original="Forint">Florín Húngaro</value>
    <value column="CurSymbol" original="Ft">Ft</value>
  </row>
  <row id="256" trl="Y">
    <value column="Description" original="Gourde">Gourde Haitiano</value>
    <value column="CurSymbol" original="G">G</value>
  </row>
  <row id="257" trl="Y">
    <value column="Description" original="Guyana Dollar">Dólar Guyanés</value>
    <value column="CurSymbol" original="G$">G$</value>
  </row>
  <row id="258" trl="Y">
    <value column="Description" original="Hong Kong Dollar">Dólar de Hong Kong</value>
    <value column="CurSymbol" original="HK$">HK$</value>
  </row>
  <row id="259" trl="Y">
    <value column="Description" original="Croatian Kuna">Kuna Croata</value>
    <value column="CurSymbol" original="HRK">HRK</value>
  </row>
  <row id="260" trl="Y">
    <value column="Description" original="Iraqi Dinar">Dinar Iraquí</value>
    <value column="CurSymbol" original="ID">ID</value>
  </row>
  <row id="261" trl="Y">
    <value column="Description" original="Iceland Krona">Corona Islandesa</value>
    <value column="CurSymbol" original="IKr">IKr</value>
  </row>
  <row id="262" trl="Y">
    <value column="Description" original="Jamaican Dollar">Dólar Jamaicano</value>
    <value column="CurSymbol" original="J$">J$</value>
  </row>
  <row id="263" trl="Y">
    <value column="Description" original="Jordanian Dinar">Dinar Jordano</value>
    <value column="CurSymbol" original="JD">JD</value>
  </row>
  <row id="264" trl="Y">
    <value column="Description" original="Kyat">Kyat Birmano</value>
    <value column="CurSymbol" original="K">K</value>
  </row>
  <row id="265" trl="Y">
    <value column="Description" original="Kina">Kina de Papúa y Nueva Guinea</value>
    <value column="CurSymbol" original="K">K</value>
  </row>
  <row id="266" trl="Y">
    <value column="Description" original="Kenyan Shilling">Chelín Keniano</value>
    <value column="CurSymbol" original="K Sh">K Sh</value>
  </row>
  <row id="267" trl="Y">
    <value column="Description" original="Kuwaiti Dinar">Dinar Kuwaití</value>
    <value column="CurSymbol" original="KD">KD</value>
  </row>
  <row id="268" trl="Y">
    <value column="Description" original="Convertible Marks">Marco Convertible de Bosnia y Herzegovina</value>
    <value column="CurSymbol" original="KM">KM</value>
  </row>
  <row id="269" trl="Y">
    <value column="Description" original="Kip">Kip Laosiano</value>
    <value column="CurSymbol" original="KN">KN</value>
  </row>
  <row id="270" trl="Y">
    <value column="Description" original="Nakfa">Nakfa Eritreo</value>
    <value column="CurSymbol" original="KR">KR</value>
  </row>
  <row id="271" trl="Y">
    <value column="Description" original="Lek">Lek Albanés</value>
    <value column="CurSymbol" original="L">L</value>
  </row>
  <row id="272" trl="Y">
    <value column="Description" original="Lempira">Lempira Hondureña</value>
    <value column="CurSymbol" original="L">L</value>
  </row>
  <row id="273" trl="Y">
    <value column="Description" original="Leu">Leu Rumano</value>
    <value column="CurSymbol" original="L">L</value>
  </row>
  <row id="274" trl="Y">
    <value column="Description" original="Lilangeni">Lilangeni de Suazilandia</value>
    <value column="CurSymbol" original="L">L</value>
  </row>
  <row id="275" trl="Y">
    <value column="Description" original="Libyan Dinar">Dinar Libio</value>
    <value column="CurSymbol" original="LD">LD</value>
  </row>
  <row id="276" trl="Y">
    <value column="Description" original="Leone">Leone de Sierra Leona</value>
    <value column="CurSymbol" original="Le">Le</value>
  </row>
  <row id="277" trl="Y">
    <value column="Description" original="Maltese Lira">Lira Maltesa</value>
    <value column="CurSymbol" original="Lm">Lm</value>
  </row>
  <row id="278" trl="Y">
    <value column="Description" original="Latvian Lats">Lats Letón</value>
    <value column="CurSymbol" original="Ls">Ls</value>
  </row>
  <row id="279" trl="Y">
    <value column="Description" original="Lev">Lev Búlgaro</value>
    <value column="CurSymbol" original="Lv">Lv</value>
  </row>
  <row id="280" trl="Y">
    <value column="Description" original="Mauritius Rupee">Rupia Mauritana</value>
    <value column="CurSymbol" original="Mau Rs">Mau Rs</value>
  </row>
  <row id="281" trl="Y">
    <value column="Description" original="Kwacha">Kwacha Zambiano</value>
    <value column="CurSymbol" original="MK">MK</value>
  </row>
  <row id="282" trl="Y">
    <value column="Description" original="Denar">Dinar Macedonio</value>
    <value column="CurSymbol" original="MKD">MKD</value>
  </row>
  <row id="283" trl="Y">
    <value column="Description" original="Metical">Metical Mozambiqueño</value>
    <value column="CurSymbol" original="Mt">Mt</value>
  </row>
  <row id="284" trl="Y">
    <value column="Description" original="Netherlands Antillian Guilder">Florín Antillano Neerlandés</value>
    <value column="CurSymbol" original="NAf.">NAf.</value>
  </row>
  <row id="285" trl="Y">
    <value column="Description" original="Kroon">Corona Estonia</value>
    <value column="CurSymbol" original="Nfa">Nfa</value>
  </row>
  <row id="286" trl="Y">
    <value column="Description" original="New Israeli Sheqel">Nuevo Shequel Israelí</value>
    <value column="CurSymbol" original="NIS">NIS</value>
  </row>
  <row id="287" trl="Y">
    <value column="Description" original="Norwegian Krone">Corona Noruega</value>
    <value column="CurSymbol" original="NKr">NKr</value>
  </row>
  <row id="288" trl="Y">
    <value column="Description" original="Nepalese Rupee">Rupia Nepalí</value>
    <value column="CurSymbol" original="NRs">NRs</value>
  </row>
  <row id="289" trl="Y">
    <value column="Description" original="New Taiwan Dollar">Nuevo Dólar De Taiwán</value>
    <value column="CurSymbol" original="NT$">NT$</value>
  </row>
  <row id="290" trl="Y">
    <value column="Description" original="Pula">Pula de Botsuana</value>
    <value column="CurSymbol" original="P">P</value>
  </row>
  <row id="291" trl="Y">
    <value column="Description" original="Pataca">Pataca de Macao</value>
    <value column="CurSymbol" original="P">P</value>
  </row>
  <row id="292" trl="Y">
    <value column="Description" original="Quetzal">Quetzal Guatemalteco</value>
    <value column="CurSymbol" original="Q">Q</value>
  </row>
  <row id="293" trl="Y">
    <value column="Description" original="Qatari Rial">Rial Qatarí</value>
    <value column="CurSymbol" original="QR">QR</value>
  </row>
  <row id="294" trl="Y">
    <value column="Description" original="Rand">Rand Sudafricano</value>
    <value column="CurSymbol" original="R">R</value>
  </row>
  <row id="297" trl="Y">
    <value column="Description" original="Brazilian Real">Real Brasileño</value>
    <value column="CurSymbol" original="R$">R$</value>
  </row>
  <row id="298" trl="Y">
    <value column="Description" original="Dominican Peso">Peso Dominicano</value>
    <value column="CurSymbol" original="RD$">RD$</value>
  </row>
  <row id="299" trl="Y">
    <value column="Description" original="Rufiyaa">Rupia de Maldivas</value>
    <value column="CurSymbol" original="Rf">Rf</value>
  </row>
  <row id="300" trl="Y">
    <value column="Description" original="Rwanda Franc">Franco Ruandés</value>
    <value column="CurSymbol" original="RF">RF</value>
  </row>
  <row id="301" trl="Y">
    <value column="Description" original="Malaysian Ringgit">Ringgit Malayo</value>
    <value column="CurSymbol" original="RM">RM</value>
  </row>
  <row id="302" trl="Y">
    <value column="Description" original="Rial Omani">Rial Omaní</value>
    <value column="CurSymbol" original="RO">RO</value>
  </row>
  <row id="303" trl="Y">
    <value column="Description" original="Rupiah">Rupiah Indonesa</value>
    <value column="CurSymbol" original="Rp">Rp</value>
  </row>
  <row id="304" trl="Y">
    <value column="Description" original="Indian Rupee">Rupia India</value>
    <value column="CurSymbol" original="Rs">Rs</value>
  </row>
  <row id="306" trl="Y">
    <value column="Description" original="Pakistan Rupee">Rupia Pakistan</value>
    <value column="CurSymbol" original="Rs">Rs</value>
  </row>
  <row id="307" trl="Y">
    <value column="Description" original="Singapore Dollar">Dólar de Singapur</value>
    <value column="CurSymbol" original="S$">S$</value>
  </row>
  <row id="308" trl="Y">
    <value column="Description" original="Nuevo Sol">Nuevo Sol Peruano</value>
    <value column="CurSymbol" original="S/.">S/.</value>
  </row>
  <row id="309" trl="Y">
    <value column="Description" original="Suriname Guilder">Florín de Surinam</value>
    <value column="CurSymbol" original="Sf.">Sf.</value>
  </row>
  <row id="310" trl="Y">
    <value column="Description" original="Solomon Islands Dollar">Dólar de las Islas Salomón</value>
    <value column="CurSymbol" original="SI$">SI$</value>
  </row>
  <row id="311" trl="Y">
    <value column="Description" original="Swedish Krona">Corona Sueca</value>
    <value column="CurSymbol" original="Sk">Sk</value>
  </row>
  <row id="312" trl="Y">
    <value column="Description" original="Slovak Koruna">Corona Eslovaca</value>
    <value column="CurSymbol" original="Sk">Sk</value>
  </row>
  <row id="313" trl="Y">
    <value column="Description" original="Sri Lanka Rupee">Rupia Esrilanquesa</value>
    <value column="CurSymbol" original="SLRs">SLRs</value>
  </row>
  <row id="315" trl="Y">
    <value column="Description" original="Somali Shilling">Chelín Somalí</value>
    <value column="CurSymbol" original="So. Sh.">So. Sh.</value>
  </row>
  <row id="316" trl="Y">
    <value column="Description" original="Seychelles Rupee">Rupia de Seychelles</value>
    <value column="CurSymbol" original="SR">SR</value>
  </row>
  <row id="317" trl="Y">
    <value column="Description" original="Saudi Riyal">Riyal Saudí</value>
    <value column="CurSymbol" original="SRls">SRls</value>
  </row>
  <row id="318" trl="Y">
    <value column="Description" original="Swiss Franc">Franco Suizo</value>
    <value column="CurSymbol" original="SwF">SwF</value>
  </row>
  <row id="320" trl="Y">
    <value column="Description" original="Pa’anga">Pa'anga de Tonga</value>
    <value column="CurSymbol" original="T$">T$</value>
  </row>
  <row id="321" trl="Y">
    <value column="Description" original="Tunisian Dinar">Dinar Tunecino</value>
    <value column="CurSymbol" original="TD">TD</value>
  </row>
  <row id="322" trl="Y">
    <value column="Description" original="Taka">Taka de Bangladesh</value>
    <value column="CurSymbol" original="Tk">Tk</value>
  </row>
  <row id="323" trl="Y">
    <value column="Description" original="Turkish Lira">Lira Turca</value>
    <value column="CurSymbol" original="TL">TL</value>
  </row>
  <row id="324" trl="Y">
    <value column="Description" original="Tanzanian Shilling">Chelín Tanzano</value>
    <value column="CurSymbol" original="TSh">TSh</value>
  </row>
  <row id="325" trl="Y">
    <value column="Description" original="Trinidad and Tobago Dollar">Dólar Trinitense</value>
    <value column="CurSymbol" original="TT$">TT$</value>
  </row>
  <row id="326" trl="Y">
    <value column="Description" original="Tugrik">Tugrik Mongol</value>
    <value column="CurSymbol" original="Tug">Tug</value>
  </row>
  <row id="327" trl="Y">
    <value column="Description" original="Ouguiya">Uquiya Mauritana</value>
    <value column="CurSymbol" original="UM">UM</value>
  </row>
  <row id="328" trl="Y">
    <value column="Description" original="Uganda Shilling">Chelín Ugandés</value>
    <value column="CurSymbol" original="USh">USh</value>
  </row>
  <row id="329" trl="Y">
    <value column="Description" original="Vatu">Vatu de Vanuatu</value>
    <value column="CurSymbol" original="VT">VT</value>
  </row>
  <row id="330" trl="Y">
    <value column="Description" original="Won">Won Surcoreano</value>
    <value column="CurSymbol" original="W">W</value>
  </row>
  <row id="331" trl="Y">
    <value column="Description" original="Tala">Tala Samoana</value>
    <value column="CurSymbol" original="WS$">WS$</value>
  </row>
  <row id="332" trl="Y">
    <value column="Description" original="Yuan Renminbi">Yuan Renminbi de China</value>
    <value column="CurSymbol" original="Y">Y</value>
  </row>
  <row id="333" trl="Y">
    <value column="Description" original="Yemeni Rial">Rial Yemení</value>
    <value column="CurSymbol" original="YRls">YRls</value>
  </row>
  <row id="334" trl="Y">
    <value column="Description" original="Zimbabwe Dollar">Dólar Zimbabuense</value>
    <value column="CurSymbol" original="Z$">Z$</value>
  </row>
  <row id="335" trl="Y">
    <value column="Description" original="Kwacha">Kwacha Zambiano</value>
    <value column="CurSymbol" original="ZK">ZK</value>
  </row>
  <row id="336" trl="Y">
    <value column="Description" original="Costa Rican Colon">Colón Costarricense</value>
    <value column="CurSymbol" original=""></value>
  </row>
  <row id="337" trl="Y">
    <value column="Description" original="Guinea Franc">Franco Guineano</value>
    <value column="CurSymbol" original=""></value>
  </row>
  <row id="338" trl="Y">
    <value column="Description" original="Guinea-Bissau Peso">Peso de Guinea Bissau</value>
    <value column="CurSymbol" original=""></value>
  </row>
  <row id="339" trl="Y">
    <value column="Description" original="Som">Som Uzbeco</value>
    <value column="CurSymbol" original=""></value>
  </row>
  <row id="340" trl="Y">
    <value column="Description" original="North Korean Won">Won Norcoreano</value>
    <value column="CurSymbol" original=""></value>
  </row>
  <row id="341" trl="Y">
    <value column="Description" original="Tenge">Tenge Kazajo</value>
    <value column="CurSymbol" original=""></value>
  </row>
  <row id="342" trl="Y">
    <value column="Description" original="Lebanese Pound">Libra Libanesa</value>
    <value column="CurSymbol" original=""></value>
  </row>
  <row id="343" trl="Y">
    <value column="Description" original="Naira">Naira Nigeriana</value>
    <value column="CurSymbol" original=""></value>
  </row>
  <row id="344" trl="Y">
    <value column="Description" original="Guarani">Guaraní Paraguayo</value>
    <value column="CurSymbol" original=""></value>
  </row>
  <row id="345" trl="Y">
    <value column="Description" original="Serbian Dinar">Dinar Serbio</value>
    <value column="CurSymbol" original=""></value>
  </row>
</compiereTrl>
